# FileSet.ExcludesFile

### Parameters

Attribute | Type | Description | Required
--- | --- | --- | ---
name | file | The name of a file; each line of this file is taken to be a pattern. | True
if | bool | If true then the patterns will be excluded; otherwise, skipped. The default is true. | False
unless | bool | Opposite of `if`. If false then the patterns will be excluded; otherwise, skipped. The default is false. | False

### Requirements

Assembly: NAnt.Core (0.90.3780.0)